﻿/* MadCap Table Style: */

/*<meta Version="9" />*/

@media print
{
	mcTableStyle
	{
		border-left-style: solid;
		border-left-width: 1px;
		border-left-color: #ffffff;
		border-right-style: solid;
		border-right-width: 1px;
		border-right-color: #ffffff;
		border-top-style: solid;
		border-top-width: 1px;
		border-top-color: #ffffff;
		border-bottom-style: solid;
		border-bottom-width: 1px;
		border-bottom-color: #ffffff;
		border-collapse: separate;
		margin-bottom: 0px;
	}

	mcTableColumnStyle
	{
		size: 0.9in;
		separator-style: solid;
		separator-width: 1px;
		separator-color: #ffffff;
		text-align: left;
		vertical-align: top;
	}

	mcTableColumnStyle
	{
		separator-style: solid;
		separator-width: 1px;
		separator-color: #ffffff;
		text-align: left;
		vertical-align: top;
		cell-padding-top: 1pt;
	}

	mcTableBodyStyle
	{
		separator-style: solid;
		separator-width: 1px;
		separator-color: #ffffff;
		vertical-align: top;
		text-align: left;
		cell-padding-left: 0px;
		cell-padding-top: 0px;
		cell-padding-bottom: 0px;
		cell-padding-right: 0px;
	}
}

@media web
{
	mcTableStyle
	{
		border-left-style: solid;
		border-left-width: 1px;
		border-left-color: #ffffff;
		border-right-style: solid;
		border-right-width: 1px;
		border-right-color: #ffffff;
		border-top-style: solid;
		border-top-width: 1px;
		border-top-color: #ffffff;
		border-bottom-style: solid;
		border-bottom-width: 1px;
		border-bottom-color: #ffffff;
		border-collapse: separate;
	}

	mcTableColumnStyle
	{
		vertical-align: top;
		text-align: left;
		font-weight: bold;
		separator-style: solid;
		separator-width: 1px;
		separator-color: #ffffff;
	}

	mcTableColumnStyle
	{
		size: 60%;
		vertical-align: top;
		text-align: left;
		separator-style: solid;
		separator-width: 1px;
		separator-color: #ffffff;
	}

	mcTableBodyStyle
	{
		separator-style: solid;
		separator-width: 1px;
		separator-color: #ffffff;
	}
}

mcTableStyle
{
	name: IMS_Table_Copyright_manufacturer;
	border-collapse: separate;
	border-left-style: solid;
	border-left-width: 1px;
	border-right-style: solid;
	border-right-width: 1px;
	border-top-style: solid;
	border-top-width: 1px;
	border-bottom-style: solid;
	border-bottom-width: 1px;
	max-id: 26;
	widows: 1;
	orphans: 1;
	border-spacing-y: 0;
	border-left-color: #ffffff;
	border-right-color: #ffffff;
	border-top-color: #ffffff;
	border-bottom-color: #ffffff;
	margin-bottom: 0px;
	margin-left: 0px;
}

mcTableColumnStyle
{
	span: 1;
	id: 25;
	name: Column1;
	type: Automatic;
	separator-style: solid;
	separator-width: 1px;
	separator-color: #ffffff;
	cell-content-style-tag: p;
	cell-padding-left: 0px;
	cell-padding-right: 0px;
	cell-padding-top: 0px;
	cell-padding-bottom: 0px;
}

mcTableColumnStyle
{
	span: 1;
	id: 26;
	name: Column2;
	separator-style: solid;
	separator-width: 1px;
	separator-color: #ffffff;
}

mcTableBodyStyle
{
	span: 1;
	id: 19;
	name: Row;
	type: Automatic;
	separator-style: solid;
	separator-width: 1px;
	separator-color: #ffffff;
	cell-padding-top: 0px;
	cell-padding-bottom: 0px;
	cell-content-style-tag: p;
}


/* Cell Styles: */
 
@media print
{
	.TableStyle-IMS_Table_Copyright_manufacturer
	{
		border-collapse: separate;
		border-left-style: solid;
		border-left-color: #ffffff;
		border-left-width: 1px;
		border-right-style: solid;
		border-right-color: #ffffff;
		border-right-width: 1px;
		border-top-style: solid;
		border-top-color: #ffffff;
		border-top-width: 1px;
		border-bottom-style: solid;
		border-bottom-color: #ffffff;
		border-bottom-width: 1px;
		margin-bottom: 0px;
		border-spacing: 0px 0px;
	}

	.TableStyle-IMS_Table_Copyright_manufacturer-Column-Column1
	{
		width: 0.9in;
	}

	.TableStyle-IMS_Table_Copyright_manufacturer-HeadI-Column1-
	{
		text-align: left;
		vertical-align: top;
	}

	.TableStyle-IMS_Table_Copyright_manufacturer-HeadE-Column1-
	{
		text-align: left;
		vertical-align: top;
		border-right-width: 1px;
		border-right-color: #ffffff;
		border-right-style: solid;
	}

	.TableStyle-IMS_Table_Copyright_manufacturer-HeadF-Column1-
	{
		text-align: left;
		vertical-align: top;
	}

	.TableStyle-IMS_Table_Copyright_manufacturer-HeadH-Column1-
	{
		text-align: left;
		vertical-align: top;
		border-right-width: 1px;
		border-right-color: #ffffff;
		border-right-style: solid;
	}

	.TableStyle-IMS_Table_Copyright_manufacturer-HeadD-Column1-
	{
		text-align: left;
		vertical-align: top;
	}

	.TableStyle-IMS_Table_Copyright_manufacturer-HeadC-Column1-
	{
		text-align: left;
		vertical-align: top;
	}

	.TableStyle-IMS_Table_Copyright_manufacturer-HeadB-Column1-
	{
		text-align: left;
		vertical-align: top;
		border-right-width: 1px;
		border-right-color: #ffffff;
		border-right-style: solid;
	}

	.TableStyle-IMS_Table_Copyright_manufacturer-HeadA-Column1-
	{
		text-align: left;
		vertical-align: top;
	}

	.TableStyle-IMS_Table_Copyright_manufacturer-HeadG-Column1-
	{
		text-align: left;
		vertical-align: top;
	}

	.TableStyle-IMS_Table_Copyright_manufacturer-HeadI-Column2-
	{
		text-align: left;
		vertical-align: top;
		padding-top: 1pt;
	}

	.TableStyle-IMS_Table_Copyright_manufacturer-HeadE-Column2-
	{
		text-align: left;
		vertical-align: top;
		padding-top: 1pt;
		border-right-width: 1px;
		border-right-color: #ffffff;
		border-right-style: solid;
	}

	.TableStyle-IMS_Table_Copyright_manufacturer-HeadF-Column2-
	{
		text-align: left;
		vertical-align: top;
		padding-top: 1pt;
	}

	.TableStyle-IMS_Table_Copyright_manufacturer-HeadH-Column2-
	{
		text-align: left;
		vertical-align: top;
		padding-top: 1pt;
		border-right-width: 1px;
		border-right-color: #ffffff;
		border-right-style: solid;
	}

	.TableStyle-IMS_Table_Copyright_manufacturer-HeadD-Column2-
	{
		text-align: left;
		vertical-align: top;
		padding-top: 1pt;
	}

	.TableStyle-IMS_Table_Copyright_manufacturer-HeadC-Column2-
	{
		text-align: left;
		vertical-align: top;
		padding-top: 1pt;
	}

	.TableStyle-IMS_Table_Copyright_manufacturer-HeadB-Column2-
	{
		text-align: left;
		vertical-align: top;
		padding-top: 1pt;
		border-right-width: 1px;
		border-right-color: #ffffff;
		border-right-style: solid;
	}

	.TableStyle-IMS_Table_Copyright_manufacturer-HeadA-Column2-
	{
		text-align: left;
		vertical-align: top;
		padding-top: 1pt;
	}

	.TableStyle-IMS_Table_Copyright_manufacturer-HeadG-Column2-
	{
		text-align: left;
		vertical-align: top;
		padding-top: 1pt;
	}

	.TableStyle-IMS_Table_Copyright_manufacturer-FootI-Column1-
	{
		text-align: left;
		vertical-align: top;
	}

	.TableStyle-IMS_Table_Copyright_manufacturer-FootE-Column1-
	{
		text-align: left;
		vertical-align: top;
		border-right-width: 1px;
		border-right-color: #ffffff;
		border-right-style: solid;
	}

	.TableStyle-IMS_Table_Copyright_manufacturer-FootF-Column1-
	{
		text-align: left;
		vertical-align: top;
	}

	.TableStyle-IMS_Table_Copyright_manufacturer-FootH-Column1-
	{
		text-align: left;
		vertical-align: top;
		border-right-width: 1px;
		border-right-color: #ffffff;
		border-right-style: solid;
	}

	.TableStyle-IMS_Table_Copyright_manufacturer-FootD-Column1-
	{
		text-align: left;
		vertical-align: top;
	}

	.TableStyle-IMS_Table_Copyright_manufacturer-FootC-Column1-
	{
		text-align: left;
		vertical-align: top;
	}

	.TableStyle-IMS_Table_Copyright_manufacturer-FootB-Column1-
	{
		text-align: left;
		vertical-align: top;
		border-right-width: 1px;
		border-right-color: #ffffff;
		border-right-style: solid;
	}

	.TableStyle-IMS_Table_Copyright_manufacturer-FootA-Column1-
	{
		text-align: left;
		vertical-align: top;
	}

	.TableStyle-IMS_Table_Copyright_manufacturer-FootG-Column1-
	{
		text-align: left;
		vertical-align: top;
	}

	.TableStyle-IMS_Table_Copyright_manufacturer-FootI-Column2-
	{
		text-align: left;
		vertical-align: top;
		padding-top: 1pt;
	}

	.TableStyle-IMS_Table_Copyright_manufacturer-FootE-Column2-
	{
		text-align: left;
		vertical-align: top;
		padding-top: 1pt;
		border-right-width: 1px;
		border-right-color: #ffffff;
		border-right-style: solid;
	}

	.TableStyle-IMS_Table_Copyright_manufacturer-FootF-Column2-
	{
		text-align: left;
		vertical-align: top;
		padding-top: 1pt;
	}

	.TableStyle-IMS_Table_Copyright_manufacturer-FootH-Column2-
	{
		text-align: left;
		vertical-align: top;
		padding-top: 1pt;
		border-right-width: 1px;
		border-right-color: #ffffff;
		border-right-style: solid;
	}

	.TableStyle-IMS_Table_Copyright_manufacturer-FootD-Column2-
	{
		text-align: left;
		vertical-align: top;
		padding-top: 1pt;
	}

	.TableStyle-IMS_Table_Copyright_manufacturer-FootC-Column2-
	{
		text-align: left;
		vertical-align: top;
		padding-top: 1pt;
	}

	.TableStyle-IMS_Table_Copyright_manufacturer-FootB-Column2-
	{
		text-align: left;
		vertical-align: top;
		padding-top: 1pt;
		border-right-width: 1px;
		border-right-color: #ffffff;
		border-right-style: solid;
	}

	.TableStyle-IMS_Table_Copyright_manufacturer-FootA-Column2-
	{
		text-align: left;
		vertical-align: top;
		padding-top: 1pt;
	}

	.TableStyle-IMS_Table_Copyright_manufacturer-FootG-Column2-
	{
		text-align: left;
		vertical-align: top;
		padding-top: 1pt;
	}

	.TableStyle-IMS_Table_Copyright_manufacturer-BodyI-Column1-Row
	{
		text-align: left;
		vertical-align: top;
	}

	.TableStyle-IMS_Table_Copyright_manufacturer-BodyE-Column1-Row
	{
		border-bottom-width: 1px;
		border-bottom-color: #ffffff;
		border-bottom-style: solid;
		text-align: left;
		vertical-align: top;
		border-right-width: 1px;
		border-right-color: #ffffff;
		border-right-style: solid;
	}

	.TableStyle-IMS_Table_Copyright_manufacturer-BodyF-Column1-Row
	{
		border-bottom-width: 1px;
		border-bottom-color: #ffffff;
		border-bottom-style: solid;
		text-align: left;
		vertical-align: top;
	}

	.TableStyle-IMS_Table_Copyright_manufacturer-BodyH-Column1-Row
	{
		text-align: left;
		vertical-align: top;
		border-right-width: 1px;
		border-right-color: #ffffff;
		border-right-style: solid;
	}

	.TableStyle-IMS_Table_Copyright_manufacturer-BodyD-Column1-Row
	{
		border-bottom-width: 1px;
		border-bottom-color: #ffffff;
		border-bottom-style: solid;
		text-align: left;
		vertical-align: top;
	}

	.TableStyle-IMS_Table_Copyright_manufacturer-BodyC-Column1-Row
	{
		text-align: left;
		vertical-align: top;
	}

	.TableStyle-IMS_Table_Copyright_manufacturer-BodyB-Column1-Row
	{
		text-align: left;
		vertical-align: top;
		border-right-width: 1px;
		border-right-color: #ffffff;
		border-right-style: solid;
	}

	.TableStyle-IMS_Table_Copyright_manufacturer-BodyA-Column1-Row
	{
		text-align: left;
		vertical-align: top;
	}

	.TableStyle-IMS_Table_Copyright_manufacturer-BodyG-Column1-Row
	{
		text-align: left;
		vertical-align: top;
	}

	.TableStyle-IMS_Table_Copyright_manufacturer-BodyI-Column2-Row
	{
		padding-left: 0px;
		padding-right: 0px;
		padding-bottom: 0px;
		text-align: left;
		vertical-align: top;
		padding-top: 1pt;
	}

	.TableStyle-IMS_Table_Copyright_manufacturer-BodyE-Column2-Row
	{
		padding-left: 0px;
		padding-right: 0px;
		padding-bottom: 0px;
		border-bottom-width: 1px;
		border-bottom-color: #ffffff;
		border-bottom-style: solid;
		text-align: left;
		vertical-align: top;
		padding-top: 1pt;
		border-right-width: 1px;
		border-right-color: #ffffff;
		border-right-style: solid;
	}

	.TableStyle-IMS_Table_Copyright_manufacturer-BodyF-Column2-Row
	{
		padding-left: 0px;
		padding-right: 0px;
		padding-bottom: 0px;
		border-bottom-width: 1px;
		border-bottom-color: #ffffff;
		border-bottom-style: solid;
		text-align: left;
		vertical-align: top;
		padding-top: 1pt;
	}

	.TableStyle-IMS_Table_Copyright_manufacturer-BodyH-Column2-Row
	{
		padding-left: 0px;
		padding-right: 0px;
		padding-bottom: 0px;
		text-align: left;
		vertical-align: top;
		padding-top: 1pt;
		border-right-width: 1px;
		border-right-color: #ffffff;
		border-right-style: solid;
	}

	.TableStyle-IMS_Table_Copyright_manufacturer-BodyD-Column2-Row
	{
		padding-left: 0px;
		padding-right: 0px;
		padding-bottom: 0px;
		border-bottom-width: 1px;
		border-bottom-color: #ffffff;
		border-bottom-style: solid;
		text-align: left;
		vertical-align: top;
		padding-top: 1pt;
	}

	.TableStyle-IMS_Table_Copyright_manufacturer-BodyC-Column2-Row
	{
		padding-left: 0px;
		padding-right: 0px;
		padding-bottom: 0px;
		text-align: left;
		vertical-align: top;
		padding-top: 1pt;
	}

	.TableStyle-IMS_Table_Copyright_manufacturer-BodyB-Column2-Row
	{
		padding-left: 0px;
		padding-right: 0px;
		padding-bottom: 0px;
		text-align: left;
		vertical-align: top;
		padding-top: 1pt;
		border-right-width: 1px;
		border-right-color: #ffffff;
		border-right-style: solid;
	}

	.TableStyle-IMS_Table_Copyright_manufacturer-BodyA-Column2-Row
	{
		padding-left: 0px;
		padding-right: 0px;
		padding-bottom: 0px;
		text-align: left;
		vertical-align: top;
		padding-top: 1pt;
	}

	.TableStyle-IMS_Table_Copyright_manufacturer-BodyG-Column2-Row
	{
		padding-left: 0px;
		padding-right: 0px;
		padding-bottom: 0px;
		text-align: left;
		vertical-align: top;
		padding-top: 1pt;
	}
}

@media web
{
	.TableStyle-IMS_Table_Copyright_manufacturer
	{
		border-collapse: separate;
		border-left-style: solid;
		border-left-color: #ffffff;
		border-left-width: 1px;
		border-right-style: solid;
		border-right-color: #ffffff;
		border-right-width: 1px;
		border-top-style: solid;
		border-top-color: #ffffff;
		border-top-width: 1px;
		border-bottom-style: solid;
		border-bottom-color: #ffffff;
		border-bottom-width: 1px;
		border-spacing: 0px 0px;
	}

	.TableStyle-IMS_Table_Copyright_manufacturer-Column-Column2
	{
		width: 60%;
	}

	.TableStyle-IMS_Table_Copyright_manufacturer-HeadI-Column1-
	{
		font-weight: bold;
		text-align: left;
		vertical-align: top;
	}

	.TableStyle-IMS_Table_Copyright_manufacturer-HeadI-Column1- p
	{
		font-weight: bold;
	}

	.TableStyle-IMS_Table_Copyright_manufacturer-HeadE-Column1-
	{
		font-weight: bold;
		text-align: left;
		vertical-align: top;
		border-right-width: 1px;
		border-right-color: #ffffff;
		border-right-style: solid;
	}

	.TableStyle-IMS_Table_Copyright_manufacturer-HeadE-Column1- p
	{
		font-weight: bold;
	}

	.TableStyle-IMS_Table_Copyright_manufacturer-HeadF-Column1-
	{
		font-weight: bold;
		text-align: left;
		vertical-align: top;
	}

	.TableStyle-IMS_Table_Copyright_manufacturer-HeadF-Column1- p
	{
		font-weight: bold;
	}

	.TableStyle-IMS_Table_Copyright_manufacturer-HeadH-Column1-
	{
		font-weight: bold;
		text-align: left;
		vertical-align: top;
		border-right-width: 1px;
		border-right-color: #ffffff;
		border-right-style: solid;
	}

	.TableStyle-IMS_Table_Copyright_manufacturer-HeadH-Column1- p
	{
		font-weight: bold;
	}

	.TableStyle-IMS_Table_Copyright_manufacturer-HeadD-Column1-
	{
		font-weight: bold;
		text-align: left;
		vertical-align: top;
	}

	.TableStyle-IMS_Table_Copyright_manufacturer-HeadD-Column1- p
	{
		font-weight: bold;
	}

	.TableStyle-IMS_Table_Copyright_manufacturer-HeadC-Column1-
	{
		font-weight: bold;
		text-align: left;
		vertical-align: top;
	}

	.TableStyle-IMS_Table_Copyright_manufacturer-HeadC-Column1- p
	{
		font-weight: bold;
	}

	.TableStyle-IMS_Table_Copyright_manufacturer-HeadB-Column1-
	{
		font-weight: bold;
		text-align: left;
		vertical-align: top;
		border-right-width: 1px;
		border-right-color: #ffffff;
		border-right-style: solid;
	}

	.TableStyle-IMS_Table_Copyright_manufacturer-HeadB-Column1- p
	{
		font-weight: bold;
	}

	.TableStyle-IMS_Table_Copyright_manufacturer-HeadA-Column1-
	{
		font-weight: bold;
		text-align: left;
		vertical-align: top;
	}

	.TableStyle-IMS_Table_Copyright_manufacturer-HeadA-Column1- p
	{
		font-weight: bold;
	}

	.TableStyle-IMS_Table_Copyright_manufacturer-HeadG-Column1-
	{
		font-weight: bold;
		text-align: left;
		vertical-align: top;
	}

	.TableStyle-IMS_Table_Copyright_manufacturer-HeadG-Column1- p
	{
		font-weight: bold;
	}

	.TableStyle-IMS_Table_Copyright_manufacturer-HeadI-Column2-
	{
		text-align: left;
		vertical-align: top;
	}

	.TableStyle-IMS_Table_Copyright_manufacturer-HeadE-Column2-
	{
		text-align: left;
		vertical-align: top;
		border-right-width: 1px;
		border-right-color: #ffffff;
		border-right-style: solid;
	}

	.TableStyle-IMS_Table_Copyright_manufacturer-HeadF-Column2-
	{
		text-align: left;
		vertical-align: top;
	}

	.TableStyle-IMS_Table_Copyright_manufacturer-HeadH-Column2-
	{
		text-align: left;
		vertical-align: top;
		border-right-width: 1px;
		border-right-color: #ffffff;
		border-right-style: solid;
	}

	.TableStyle-IMS_Table_Copyright_manufacturer-HeadD-Column2-
	{
		text-align: left;
		vertical-align: top;
	}

	.TableStyle-IMS_Table_Copyright_manufacturer-HeadC-Column2-
	{
		text-align: left;
		vertical-align: top;
	}

	.TableStyle-IMS_Table_Copyright_manufacturer-HeadB-Column2-
	{
		text-align: left;
		vertical-align: top;
		border-right-width: 1px;
		border-right-color: #ffffff;
		border-right-style: solid;
	}

	.TableStyle-IMS_Table_Copyright_manufacturer-HeadA-Column2-
	{
		text-align: left;
		vertical-align: top;
	}

	.TableStyle-IMS_Table_Copyright_manufacturer-HeadG-Column2-
	{
		text-align: left;
		vertical-align: top;
	}

	.TableStyle-IMS_Table_Copyright_manufacturer-FootI-Column1-
	{
		font-weight: bold;
		text-align: left;
		vertical-align: top;
	}

	.TableStyle-IMS_Table_Copyright_manufacturer-FootI-Column1- p
	{
		font-weight: bold;
	}

	.TableStyle-IMS_Table_Copyright_manufacturer-FootE-Column1-
	{
		font-weight: bold;
		text-align: left;
		vertical-align: top;
		border-right-width: 1px;
		border-right-color: #ffffff;
		border-right-style: solid;
	}

	.TableStyle-IMS_Table_Copyright_manufacturer-FootE-Column1- p
	{
		font-weight: bold;
	}

	.TableStyle-IMS_Table_Copyright_manufacturer-FootF-Column1-
	{
		font-weight: bold;
		text-align: left;
		vertical-align: top;
	}

	.TableStyle-IMS_Table_Copyright_manufacturer-FootF-Column1- p
	{
		font-weight: bold;
	}

	.TableStyle-IMS_Table_Copyright_manufacturer-FootH-Column1-
	{
		font-weight: bold;
		text-align: left;
		vertical-align: top;
		border-right-width: 1px;
		border-right-color: #ffffff;
		border-right-style: solid;
	}

	.TableStyle-IMS_Table_Copyright_manufacturer-FootH-Column1- p
	{
		font-weight: bold;
	}

	.TableStyle-IMS_Table_Copyright_manufacturer-FootD-Column1-
	{
		font-weight: bold;
		text-align: left;
		vertical-align: top;
	}

	.TableStyle-IMS_Table_Copyright_manufacturer-FootD-Column1- p
	{
		font-weight: bold;
	}

	.TableStyle-IMS_Table_Copyright_manufacturer-FootC-Column1-
	{
		font-weight: bold;
		text-align: left;
		vertical-align: top;
	}

	.TableStyle-IMS_Table_Copyright_manufacturer-FootC-Column1- p
	{
		font-weight: bold;
	}

	.TableStyle-IMS_Table_Copyright_manufacturer-FootB-Column1-
	{
		font-weight: bold;
		text-align: left;
		vertical-align: top;
		border-right-width: 1px;
		border-right-color: #ffffff;
		border-right-style: solid;
	}

	.TableStyle-IMS_Table_Copyright_manufacturer-FootB-Column1- p
	{
		font-weight: bold;
	}

	.TableStyle-IMS_Table_Copyright_manufacturer-FootA-Column1-
	{
		font-weight: bold;
		text-align: left;
		vertical-align: top;
	}

	.TableStyle-IMS_Table_Copyright_manufacturer-FootA-Column1- p
	{
		font-weight: bold;
	}

	.TableStyle-IMS_Table_Copyright_manufacturer-FootG-Column1-
	{
		font-weight: bold;
		text-align: left;
		vertical-align: top;
	}

	.TableStyle-IMS_Table_Copyright_manufacturer-FootG-Column1- p
	{
		font-weight: bold;
	}

	.TableStyle-IMS_Table_Copyright_manufacturer-FootI-Column2-
	{
		text-align: left;
		vertical-align: top;
	}

	.TableStyle-IMS_Table_Copyright_manufacturer-FootE-Column2-
	{
		text-align: left;
		vertical-align: top;
		border-right-width: 1px;
		border-right-color: #ffffff;
		border-right-style: solid;
	}

	.TableStyle-IMS_Table_Copyright_manufacturer-FootF-Column2-
	{
		text-align: left;
		vertical-align: top;
	}

	.TableStyle-IMS_Table_Copyright_manufacturer-FootH-Column2-
	{
		text-align: left;
		vertical-align: top;
		border-right-width: 1px;
		border-right-color: #ffffff;
		border-right-style: solid;
	}

	.TableStyle-IMS_Table_Copyright_manufacturer-FootD-Column2-
	{
		text-align: left;
		vertical-align: top;
	}

	.TableStyle-IMS_Table_Copyright_manufacturer-FootC-Column2-
	{
		text-align: left;
		vertical-align: top;
	}

	.TableStyle-IMS_Table_Copyright_manufacturer-FootB-Column2-
	{
		text-align: left;
		vertical-align: top;
		border-right-width: 1px;
		border-right-color: #ffffff;
		border-right-style: solid;
	}

	.TableStyle-IMS_Table_Copyright_manufacturer-FootA-Column2-
	{
		text-align: left;
		vertical-align: top;
	}

	.TableStyle-IMS_Table_Copyright_manufacturer-FootG-Column2-
	{
		text-align: left;
		vertical-align: top;
	}

	.TableStyle-IMS_Table_Copyright_manufacturer-BodyI-Column1-Row
	{
		font-weight: bold;
		text-align: left;
		vertical-align: top;
	}

	.TableStyle-IMS_Table_Copyright_manufacturer-BodyI-Column1-Row p
	{
		font-weight: bold;
	}

	.TableStyle-IMS_Table_Copyright_manufacturer-BodyE-Column1-Row
	{
		border-bottom-width: 1px;
		border-bottom-color: #ffffff;
		border-bottom-style: solid;
		font-weight: bold;
		text-align: left;
		vertical-align: top;
		border-right-width: 1px;
		border-right-color: #ffffff;
		border-right-style: solid;
	}

	.TableStyle-IMS_Table_Copyright_manufacturer-BodyE-Column1-Row p
	{
		font-weight: bold;
	}

	.TableStyle-IMS_Table_Copyright_manufacturer-BodyF-Column1-Row
	{
		border-bottom-width: 1px;
		border-bottom-color: #ffffff;
		border-bottom-style: solid;
		font-weight: bold;
		text-align: left;
		vertical-align: top;
	}

	.TableStyle-IMS_Table_Copyright_manufacturer-BodyF-Column1-Row p
	{
		font-weight: bold;
	}

	.TableStyle-IMS_Table_Copyright_manufacturer-BodyH-Column1-Row
	{
		font-weight: bold;
		text-align: left;
		vertical-align: top;
		border-right-width: 1px;
		border-right-color: #ffffff;
		border-right-style: solid;
	}

	.TableStyle-IMS_Table_Copyright_manufacturer-BodyH-Column1-Row p
	{
		font-weight: bold;
	}

	.TableStyle-IMS_Table_Copyright_manufacturer-BodyD-Column1-Row
	{
		border-bottom-width: 1px;
		border-bottom-color: #ffffff;
		border-bottom-style: solid;
		font-weight: bold;
		text-align: left;
		vertical-align: top;
	}

	.TableStyle-IMS_Table_Copyright_manufacturer-BodyD-Column1-Row p
	{
		font-weight: bold;
	}

	.TableStyle-IMS_Table_Copyright_manufacturer-BodyC-Column1-Row
	{
		font-weight: bold;
		text-align: left;
		vertical-align: top;
	}

	.TableStyle-IMS_Table_Copyright_manufacturer-BodyC-Column1-Row p
	{
		font-weight: bold;
	}

	.TableStyle-IMS_Table_Copyright_manufacturer-BodyB-Column1-Row
	{
		font-weight: bold;
		text-align: left;
		vertical-align: top;
		border-right-width: 1px;
		border-right-color: #ffffff;
		border-right-style: solid;
	}

	.TableStyle-IMS_Table_Copyright_manufacturer-BodyB-Column1-Row p
	{
		font-weight: bold;
	}

	.TableStyle-IMS_Table_Copyright_manufacturer-BodyA-Column1-Row
	{
		font-weight: bold;
		text-align: left;
		vertical-align: top;
	}

	.TableStyle-IMS_Table_Copyright_manufacturer-BodyA-Column1-Row p
	{
		font-weight: bold;
	}

	.TableStyle-IMS_Table_Copyright_manufacturer-BodyG-Column1-Row
	{
		font-weight: bold;
		text-align: left;
		vertical-align: top;
	}

	.TableStyle-IMS_Table_Copyright_manufacturer-BodyG-Column1-Row p
	{
		font-weight: bold;
	}

	.TableStyle-IMS_Table_Copyright_manufacturer-BodyI-Column2-Row
	{
		text-align: left;
		vertical-align: top;
	}

	.TableStyle-IMS_Table_Copyright_manufacturer-BodyE-Column2-Row
	{
		border-bottom-width: 1px;
		border-bottom-color: #ffffff;
		border-bottom-style: solid;
		text-align: left;
		vertical-align: top;
		border-right-width: 1px;
		border-right-color: #ffffff;
		border-right-style: solid;
	}

	.TableStyle-IMS_Table_Copyright_manufacturer-BodyF-Column2-Row
	{
		border-bottom-width: 1px;
		border-bottom-color: #ffffff;
		border-bottom-style: solid;
		text-align: left;
		vertical-align: top;
	}

	.TableStyle-IMS_Table_Copyright_manufacturer-BodyH-Column2-Row
	{
		text-align: left;
		vertical-align: top;
		border-right-width: 1px;
		border-right-color: #ffffff;
		border-right-style: solid;
	}

	.TableStyle-IMS_Table_Copyright_manufacturer-BodyD-Column2-Row
	{
		border-bottom-width: 1px;
		border-bottom-color: #ffffff;
		border-bottom-style: solid;
		text-align: left;
		vertical-align: top;
	}

	.TableStyle-IMS_Table_Copyright_manufacturer-BodyC-Column2-Row
	{
		text-align: left;
		vertical-align: top;
	}

	.TableStyle-IMS_Table_Copyright_manufacturer-BodyB-Column2-Row
	{
		text-align: left;
		vertical-align: top;
		border-right-width: 1px;
		border-right-color: #ffffff;
		border-right-style: solid;
	}

	.TableStyle-IMS_Table_Copyright_manufacturer-BodyA-Column2-Row
	{
		text-align: left;
		vertical-align: top;
	}

	.TableStyle-IMS_Table_Copyright_manufacturer-BodyG-Column2-Row
	{
		text-align: left;
		vertical-align: top;
	}
}

.TableStyle-IMS_Table_Copyright_manufacturer
{
	border-collapse: separate;
	border-left-style: solid;
	border-left-color: #ffffff;
	border-left-width: 1px;
	border-right-style: solid;
	border-right-color: #ffffff;
	border-right-width: 1px;
	border-top-style: solid;
	border-top-color: #ffffff;
	border-top-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #ffffff;
	border-bottom-width: 1px;
	margin-left: 0px;
	margin-bottom: 0px;
	widows: 1;
	orphans: 1;
	border-spacing: 0px 0px;
}

.TableStyle-IMS_Table_Copyright_manufacturer-Column-Column1
{
	
}

.TableStyle-IMS_Table_Copyright_manufacturer-Column-Column2
{
	
}

.TableStyle-IMS_Table_Copyright_manufacturer-HeadI-Column1-
{
	padding-left: 0px;
	padding-right: 0px;
	padding-top: 0px;
	padding-bottom: 0px;
}

.TableStyle-IMS_Table_Copyright_manufacturer-HeadI-Column1- p
{
	
}

.TableStyle-IMS_Table_Copyright_manufacturer-HeadE-Column1-
{
	padding-left: 0px;
	padding-right: 0px;
	padding-top: 0px;
	padding-bottom: 0px;
	border-right-width: 1px;
	border-right-color: #ffffff;
	border-right-style: solid;
}

.TableStyle-IMS_Table_Copyright_manufacturer-HeadE-Column1- p
{
	
}

.TableStyle-IMS_Table_Copyright_manufacturer-HeadF-Column1-
{
	padding-left: 0px;
	padding-right: 0px;
	padding-top: 0px;
	padding-bottom: 0px;
}

.TableStyle-IMS_Table_Copyright_manufacturer-HeadF-Column1- p
{
	
}

.TableStyle-IMS_Table_Copyright_manufacturer-HeadH-Column1-
{
	padding-left: 0px;
	padding-right: 0px;
	padding-top: 0px;
	padding-bottom: 0px;
	border-right-width: 1px;
	border-right-color: #ffffff;
	border-right-style: solid;
}

.TableStyle-IMS_Table_Copyright_manufacturer-HeadH-Column1- p
{
	
}

.TableStyle-IMS_Table_Copyright_manufacturer-HeadD-Column1-
{
	padding-left: 0px;
	padding-right: 0px;
	padding-top: 0px;
	padding-bottom: 0px;
}

.TableStyle-IMS_Table_Copyright_manufacturer-HeadD-Column1- p
{
	
}

.TableStyle-IMS_Table_Copyright_manufacturer-HeadC-Column1-
{
	padding-left: 0px;
	padding-right: 0px;
	padding-top: 0px;
	padding-bottom: 0px;
}

.TableStyle-IMS_Table_Copyright_manufacturer-HeadC-Column1- p
{
	
}

.TableStyle-IMS_Table_Copyright_manufacturer-HeadB-Column1-
{
	padding-left: 0px;
	padding-right: 0px;
	padding-top: 0px;
	padding-bottom: 0px;
	border-right-width: 1px;
	border-right-color: #ffffff;
	border-right-style: solid;
}

.TableStyle-IMS_Table_Copyright_manufacturer-HeadB-Column1- p
{
	
}

.TableStyle-IMS_Table_Copyright_manufacturer-HeadA-Column1-
{
	padding-left: 0px;
	padding-right: 0px;
	padding-top: 0px;
	padding-bottom: 0px;
}

.TableStyle-IMS_Table_Copyright_manufacturer-HeadA-Column1- p
{
	
}

.TableStyle-IMS_Table_Copyright_manufacturer-HeadG-Column1-
{
	padding-left: 0px;
	padding-right: 0px;
	padding-top: 0px;
	padding-bottom: 0px;
}

.TableStyle-IMS_Table_Copyright_manufacturer-HeadG-Column1- p
{
	
}

.TableStyle-IMS_Table_Copyright_manufacturer-HeadI-Column2-
{
	
}

.TableStyle-IMS_Table_Copyright_manufacturer-HeadI-Column2- p
{
	
}

.TableStyle-IMS_Table_Copyright_manufacturer-HeadE-Column2-
{
	border-right-width: 1px;
	border-right-color: #ffffff;
	border-right-style: solid;
}

.TableStyle-IMS_Table_Copyright_manufacturer-HeadE-Column2- p
{
	
}

.TableStyle-IMS_Table_Copyright_manufacturer-HeadF-Column2-
{
	
}

.TableStyle-IMS_Table_Copyright_manufacturer-HeadF-Column2- p
{
	
}

.TableStyle-IMS_Table_Copyright_manufacturer-HeadH-Column2-
{
	border-right-width: 1px;
	border-right-color: #ffffff;
	border-right-style: solid;
}

.TableStyle-IMS_Table_Copyright_manufacturer-HeadH-Column2- p
{
	
}

.TableStyle-IMS_Table_Copyright_manufacturer-HeadD-Column2-
{
	
}

.TableStyle-IMS_Table_Copyright_manufacturer-HeadD-Column2- p
{
	
}

.TableStyle-IMS_Table_Copyright_manufacturer-HeadC-Column2-
{
	
}

.TableStyle-IMS_Table_Copyright_manufacturer-HeadC-Column2- p
{
	
}

.TableStyle-IMS_Table_Copyright_manufacturer-HeadB-Column2-
{
	border-right-width: 1px;
	border-right-color: #ffffff;
	border-right-style: solid;
}

.TableStyle-IMS_Table_Copyright_manufacturer-HeadB-Column2- p
{
	
}

.TableStyle-IMS_Table_Copyright_manufacturer-HeadA-Column2-
{
	
}

.TableStyle-IMS_Table_Copyright_manufacturer-HeadA-Column2- p
{
	
}

.TableStyle-IMS_Table_Copyright_manufacturer-HeadG-Column2-
{
	
}

.TableStyle-IMS_Table_Copyright_manufacturer-HeadG-Column2- p
{
	
}

.TableStyle-IMS_Table_Copyright_manufacturer-FootI-Column1-
{
	padding-left: 0px;
	padding-right: 0px;
	padding-top: 0px;
	padding-bottom: 0px;
}

.TableStyle-IMS_Table_Copyright_manufacturer-FootI-Column1- p
{
	
}

.TableStyle-IMS_Table_Copyright_manufacturer-FootE-Column1-
{
	padding-left: 0px;
	padding-right: 0px;
	padding-top: 0px;
	padding-bottom: 0px;
	border-right-width: 1px;
	border-right-color: #ffffff;
	border-right-style: solid;
}

.TableStyle-IMS_Table_Copyright_manufacturer-FootE-Column1- p
{
	
}

.TableStyle-IMS_Table_Copyright_manufacturer-FootF-Column1-
{
	padding-left: 0px;
	padding-right: 0px;
	padding-top: 0px;
	padding-bottom: 0px;
}

.TableStyle-IMS_Table_Copyright_manufacturer-FootF-Column1- p
{
	
}

.TableStyle-IMS_Table_Copyright_manufacturer-FootH-Column1-
{
	padding-left: 0px;
	padding-right: 0px;
	padding-top: 0px;
	padding-bottom: 0px;
	border-right-width: 1px;
	border-right-color: #ffffff;
	border-right-style: solid;
}

.TableStyle-IMS_Table_Copyright_manufacturer-FootH-Column1- p
{
	
}

.TableStyle-IMS_Table_Copyright_manufacturer-FootD-Column1-
{
	padding-left: 0px;
	padding-right: 0px;
	padding-top: 0px;
	padding-bottom: 0px;
}

.TableStyle-IMS_Table_Copyright_manufacturer-FootD-Column1- p
{
	
}

.TableStyle-IMS_Table_Copyright_manufacturer-FootC-Column1-
{
	padding-left: 0px;
	padding-right: 0px;
	padding-top: 0px;
	padding-bottom: 0px;
}

.TableStyle-IMS_Table_Copyright_manufacturer-FootC-Column1- p
{
	
}

.TableStyle-IMS_Table_Copyright_manufacturer-FootB-Column1-
{
	padding-left: 0px;
	padding-right: 0px;
	padding-top: 0px;
	padding-bottom: 0px;
	border-right-width: 1px;
	border-right-color: #ffffff;
	border-right-style: solid;
}

.TableStyle-IMS_Table_Copyright_manufacturer-FootB-Column1- p
{
	
}

.TableStyle-IMS_Table_Copyright_manufacturer-FootA-Column1-
{
	padding-left: 0px;
	padding-right: 0px;
	padding-top: 0px;
	padding-bottom: 0px;
}

.TableStyle-IMS_Table_Copyright_manufacturer-FootA-Column1- p
{
	
}

.TableStyle-IMS_Table_Copyright_manufacturer-FootG-Column1-
{
	padding-left: 0px;
	padding-right: 0px;
	padding-top: 0px;
	padding-bottom: 0px;
}

.TableStyle-IMS_Table_Copyright_manufacturer-FootG-Column1- p
{
	
}

.TableStyle-IMS_Table_Copyright_manufacturer-FootI-Column2-
{
	
}

.TableStyle-IMS_Table_Copyright_manufacturer-FootI-Column2- p
{
	
}

.TableStyle-IMS_Table_Copyright_manufacturer-FootE-Column2-
{
	border-right-width: 1px;
	border-right-color: #ffffff;
	border-right-style: solid;
}

.TableStyle-IMS_Table_Copyright_manufacturer-FootE-Column2- p
{
	
}

.TableStyle-IMS_Table_Copyright_manufacturer-FootF-Column2-
{
	
}

.TableStyle-IMS_Table_Copyright_manufacturer-FootF-Column2- p
{
	
}

.TableStyle-IMS_Table_Copyright_manufacturer-FootH-Column2-
{
	border-right-width: 1px;
	border-right-color: #ffffff;
	border-right-style: solid;
}

.TableStyle-IMS_Table_Copyright_manufacturer-FootH-Column2- p
{
	
}

.TableStyle-IMS_Table_Copyright_manufacturer-FootD-Column2-
{
	
}

.TableStyle-IMS_Table_Copyright_manufacturer-FootD-Column2- p
{
	
}

.TableStyle-IMS_Table_Copyright_manufacturer-FootC-Column2-
{
	
}

.TableStyle-IMS_Table_Copyright_manufacturer-FootC-Column2- p
{
	
}

.TableStyle-IMS_Table_Copyright_manufacturer-FootB-Column2-
{
	border-right-width: 1px;
	border-right-color: #ffffff;
	border-right-style: solid;
}

.TableStyle-IMS_Table_Copyright_manufacturer-FootB-Column2- p
{
	
}

.TableStyle-IMS_Table_Copyright_manufacturer-FootA-Column2-
{
	
}

.TableStyle-IMS_Table_Copyright_manufacturer-FootA-Column2- p
{
	
}

.TableStyle-IMS_Table_Copyright_manufacturer-FootG-Column2-
{
	
}

.TableStyle-IMS_Table_Copyright_manufacturer-FootG-Column2- p
{
	
}

.TableStyle-IMS_Table_Copyright_manufacturer-Body-Row
{
	
}

.TableStyle-IMS_Table_Copyright_manufacturer-BodyI-Column1-Row
{
	padding-left: 0px;
	padding-right: 0px;
	padding-top: 0px;
	padding-bottom: 0px;
}

.TableStyle-IMS_Table_Copyright_manufacturer-BodyI-Column1-Row p
{
	
}

.TableStyle-IMS_Table_Copyright_manufacturer-BodyE-Column1-Row
{
	border-bottom-width: 1px;
	border-bottom-color: #ffffff;
	border-bottom-style: solid;
	padding-left: 0px;
	padding-right: 0px;
	padding-top: 0px;
	padding-bottom: 0px;
	border-right-width: 1px;
	border-right-color: #ffffff;
	border-right-style: solid;
}

.TableStyle-IMS_Table_Copyright_manufacturer-BodyE-Column1-Row p
{
	
}

.TableStyle-IMS_Table_Copyright_manufacturer-BodyF-Column1-Row
{
	border-bottom-width: 1px;
	border-bottom-color: #ffffff;
	border-bottom-style: solid;
	padding-left: 0px;
	padding-right: 0px;
	padding-top: 0px;
	padding-bottom: 0px;
}

.TableStyle-IMS_Table_Copyright_manufacturer-BodyF-Column1-Row p
{
	
}

.TableStyle-IMS_Table_Copyright_manufacturer-BodyH-Column1-Row
{
	padding-left: 0px;
	padding-right: 0px;
	padding-top: 0px;
	padding-bottom: 0px;
	border-right-width: 1px;
	border-right-color: #ffffff;
	border-right-style: solid;
}

.TableStyle-IMS_Table_Copyright_manufacturer-BodyH-Column1-Row p
{
	
}

.TableStyle-IMS_Table_Copyright_manufacturer-BodyD-Column1-Row
{
	border-bottom-width: 1px;
	border-bottom-color: #ffffff;
	border-bottom-style: solid;
	padding-left: 0px;
	padding-right: 0px;
	padding-top: 0px;
	padding-bottom: 0px;
}

.TableStyle-IMS_Table_Copyright_manufacturer-BodyD-Column1-Row p
{
	
}

.TableStyle-IMS_Table_Copyright_manufacturer-BodyC-Column1-Row
{
	padding-left: 0px;
	padding-right: 0px;
	padding-top: 0px;
	padding-bottom: 0px;
}

.TableStyle-IMS_Table_Copyright_manufacturer-BodyC-Column1-Row p
{
	
}

.TableStyle-IMS_Table_Copyright_manufacturer-BodyB-Column1-Row
{
	padding-left: 0px;
	padding-right: 0px;
	padding-top: 0px;
	padding-bottom: 0px;
	border-right-width: 1px;
	border-right-color: #ffffff;
	border-right-style: solid;
}

.TableStyle-IMS_Table_Copyright_manufacturer-BodyB-Column1-Row p
{
	
}

.TableStyle-IMS_Table_Copyright_manufacturer-BodyA-Column1-Row
{
	padding-left: 0px;
	padding-right: 0px;
	padding-top: 0px;
	padding-bottom: 0px;
}

.TableStyle-IMS_Table_Copyright_manufacturer-BodyA-Column1-Row p
{
	
}

.TableStyle-IMS_Table_Copyright_manufacturer-BodyG-Column1-Row
{
	padding-left: 0px;
	padding-right: 0px;
	padding-top: 0px;
	padding-bottom: 0px;
}

.TableStyle-IMS_Table_Copyright_manufacturer-BodyG-Column1-Row p
{
	
}

.TableStyle-IMS_Table_Copyright_manufacturer-BodyI-Column2-Row
{
	padding-top: 0px;
	padding-bottom: 0px;
}

.TableStyle-IMS_Table_Copyright_manufacturer-BodyI-Column2-Row p
{
	
}

.TableStyle-IMS_Table_Copyright_manufacturer-BodyE-Column2-Row
{
	padding-top: 0px;
	padding-bottom: 0px;
	border-bottom-width: 1px;
	border-bottom-color: #ffffff;
	border-bottom-style: solid;
	border-right-width: 1px;
	border-right-color: #ffffff;
	border-right-style: solid;
}

.TableStyle-IMS_Table_Copyright_manufacturer-BodyE-Column2-Row p
{
	
}

.TableStyle-IMS_Table_Copyright_manufacturer-BodyF-Column2-Row
{
	padding-top: 0px;
	padding-bottom: 0px;
	border-bottom-width: 1px;
	border-bottom-color: #ffffff;
	border-bottom-style: solid;
}

.TableStyle-IMS_Table_Copyright_manufacturer-BodyF-Column2-Row p
{
	
}

.TableStyle-IMS_Table_Copyright_manufacturer-BodyH-Column2-Row
{
	padding-top: 0px;
	padding-bottom: 0px;
	border-right-width: 1px;
	border-right-color: #ffffff;
	border-right-style: solid;
}

.TableStyle-IMS_Table_Copyright_manufacturer-BodyH-Column2-Row p
{
	
}

.TableStyle-IMS_Table_Copyright_manufacturer-BodyD-Column2-Row
{
	padding-top: 0px;
	padding-bottom: 0px;
	border-bottom-width: 1px;
	border-bottom-color: #ffffff;
	border-bottom-style: solid;
}

.TableStyle-IMS_Table_Copyright_manufacturer-BodyD-Column2-Row p
{
	
}

.TableStyle-IMS_Table_Copyright_manufacturer-BodyC-Column2-Row
{
	padding-top: 0px;
	padding-bottom: 0px;
}

.TableStyle-IMS_Table_Copyright_manufacturer-BodyC-Column2-Row p
{
	
}

.TableStyle-IMS_Table_Copyright_manufacturer-BodyB-Column2-Row
{
	padding-top: 0px;
	padding-bottom: 0px;
	border-right-width: 1px;
	border-right-color: #ffffff;
	border-right-style: solid;
}

.TableStyle-IMS_Table_Copyright_manufacturer-BodyB-Column2-Row p
{
	
}

.TableStyle-IMS_Table_Copyright_manufacturer-BodyA-Column2-Row
{
	padding-top: 0px;
	padding-bottom: 0px;
}

.TableStyle-IMS_Table_Copyright_manufacturer-BodyA-Column2-Row p
{
	
}

.TableStyle-IMS_Table_Copyright_manufacturer-BodyG-Column2-Row
{
	padding-top: 0px;
	padding-bottom: 0px;
}

.TableStyle-IMS_Table_Copyright_manufacturer-BodyG-Column2-Row p
{
	
}

